<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <title>Exemplo de Eventos JS</title>
    <script src="scripts.js">         
    </script>
</head>

<body>
    <h1>Exemplo de Eventos JS</h1>
    <p>Primeiro parágrafo</p>
    <p>Último parágrafo</p></p>
    <input id="btn" type="button" value="Clique" />
</body>
</html>